@charset "utf-8";
/* CSS 前台通用 */

* { max-height: 999999px; } /* 禁掉 Font Boosting 特性（Webkit 给移动端浏览器提供的一个特性） */
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
}
body { margin:0; padding:0; line-height:1.8; font-size:0.22rem; color:#555; background-color:#fff; }
img { max-width:100%; border:none; }
a { color:inherit; text-decoration:none; }
.container { width:6.4rem; margin:0 auto; margin-top:1.6rem; overflow:hidden; }
.load { width:100%; height:auto; padding:.2rem; font-size:.18rem; color:#999; text-align:center; display:none; }
.no-more { width:100%; height:auto; padding:.2rem; font-size:.16rem; color:#999; text-align:center; display:none; }

/* 页眉 */
header { position:fixed; left:0; top:0; width:100%; height:1.6rem; padding:0 .4rem; background-color:#fff; z-index:99; }
header:after { height:0; display:block; content:''; clear:both; visibility:hidden; }
header img.logo { width:3.65rem; height:.6rem; margin-top:.5rem; float:left; }
header a.menu { width:.48rem; height:.48rem;  margin:.56rem 0; display: inline-block; float:right; }
header a.menu i { width:.48rem; height:.48rem; font-size: .48rem; display: inline-block; }

/* 导航菜单 */
menu { width:100%; height:auto; padding:.4rem; margin:0; position:fixed; top:1.6rem; bottom:0px; color:#fff; background-color: rgba(0,0,0,0.8); z-index:100; display:none; overflow:scroll; }
menu ul.level1 { margin:0; padding:0; }
menu ul.level1 li { list-style:none; height:auto; padding:0 .2rem; border-bottom:1px solid #666; }
menu ul.level1 li:first-child { border-top:1px solid #666; }
menu ul.level1 li a { height:.7rem; line-height:.7rem; color:#fff; text-decoration:none; display:block; }
menu ul.level1 li a.close { background:url(/images/menu-open.png) no-repeat right center; }
menu ul.level1 li a.open { background:url(/images/menu-close.png) no-repeat right center; }
menu ul.level2 { margin:0; padding:0; display:none; }
menu ul.level2 li { list-style:inside; height:auto; padding:0; border:none; }
menu ul.level2 li:first-child { border:none; }
menu ul.level2 li a { width:90%; height:.5rem; line-height:.5rem; color:#ddd; text-decoration:none; display:inline-block; }

/* 页脚 */
footer { width:100%; height:auto; padding:.4rem; font-size:.18rem; text-align: center; background-color:#eee; overflow:hidden; }

/* banner */
.banner { position:relative; width:100%; height:4.4rem; }
.banner img { width:6.4rem; height:3.6rem; opacity:0; }
.banner span { position:absolute; left:0; right:0; bottom:0; width:100%; height:.8rem; line-height: .8rem; padding: 0 .4rem; font-size: .3rem; color:#fff; background-color: #a40001; display:block; }

/* 翻页 */
.page-controller { display:inline-block; }
.page-controller:after { height:0; display:block; content:''; clear:both; visibility:hidden; }
.page-controller span.count { margin:0 .1rem; float:left; }
.page-controller a { color:#30b6ff; text-decoration:none; float:left; }
.page-controller a:hover { color:#52d8ff; }
.page-controller span.arrow { color:#666; opacity:0.7; float:left; }